@font-face {
  font-family: Abadi Condensed;
  src: url("../font/AbadiMTCondensed.ttf");
}

* {
  padding: 0px;
  margin: 0px;
  box-sizing: border-box !important;
  font-family: "Abadi Condensed";
}

button {
  display: flex;
  border: none;
  cursor: pointer;
  font-size: 0.96rem;
}

input[type=number]::-webkit-inner-spin-button {
  -webkit-appearance: none;
  -moz-appearance: textfield;
}

p {
  cursor: default;
}

#urus-eform {
  height: 100vh;
  color: #222;
}

#urus-eform .modal {
  background: rgba(0, 0, 0, 0.1);
  height: 100%;
  width: 100vw;
  display: flex;
  justify-content: center;
  align-items: center;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 99;
}

#urus-eform .date-picker-wrapper {
  background-color: white;
  border-radius: 16px;
  padding: 20px;
  display: flex;
  flex-direction: column;
}

#urus-eform .date-picker-wrapper .date-picker {
  border: none;
}

@media (min-width: 370px) {
  #urus-eform .date-picker-wrapper .date-picker .vc-weekday {
    padding: 16px 0px 20px 0px;
  }
  #urus-eform .date-picker-wrapper .date-picker .vc-day {
    padding: 4px;
  }
  #urus-eform .date-picker-wrapper .date-picker .vc-day .vc-day-content,
  #urus-eform .date-picker-wrapper .date-picker .vc-day .vc-highlight {
    font-size: 16px;
    min-height: 36px;
    min-width: 36px;
  }
}

#urus-eform .date-picker-wrapper .button-row {
  margin-right: 12px;
  display: flex;
  justify-content: flex-end;
}

#urus-eform .date-picker-wrapper .button-row button {
  padding: 6px 16px;
  margin-left: 12px;
  border-radius: 4px;
}

#urus-eform .date-picker-wrapper .button-row button:first-child {
  background: #dadada;
  color: black;
}

#urus-eform .date-picker-wrapper .button-row button:last-child {
  background: #0067b1;
  color: white;
}

#urus-eform .test-row {
  display: flex;
  align-items: center;
  column-gap: 8px;
}

#urus-eform .hidden {
  display: none;
}

#urus-eform .row {
  display: flex;
}

#urus-eform .page-wrapper {
  padding: 1rem 24px 2rem 24px;
  display: flex;
  justify-content: center;
}

@media (max-width: 510px) {
  #urus-eform .page-wrapper {
    padding: 1rem 12px 2rem 12px;
  }
}

@media (max-width: 460px) {
  #urus-eform .page-wrapper {
    padding: 1rem 12px 2rem 12px;
  }
}

@media (max-width: 404px) {
  #urus-eform .page-wrapper {
    padding: 0px 0px 0px 0px;
  }
}

#urus-eform .container {
  min-height: 60vh;
  width: 60vw;
  position: relative;
  border: 1px solid #0067b1;
}

#urus-eform .container .form-heading {
  padding: 6px 12px;
  background-color: #0067b1;
}

#urus-eform .container .form-heading h1 {
  color: white;
  font-weight: 400;
}

#urus-eform .container .loading-screen {
  display: flex;
  flex-direction: column;
  align-items: center;
  position: absolute;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -40%);
}

#urus-eform .container .loading-screen span {
  text-align: center;
  line-height: 20px;
  width: 60%;
}

#urus-eform .container .loading-screen .spinner {
  width: 2rem;
  margin-bottom: 24px;
  animation: rotate 1.4s linear infinite;
}

@keyframes rotate {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}

#urus-eform .container .form-body {
  height: 100%;
  padding: 24px 10%;
  display: flex;
  flex-direction: column;
  row-gap: 24px;
}

#urus-eform .container .form-body .form-sections {
  display: grid;
  justify-items: center;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  column-gap: 8px;
}

@media (max-width: 1200px) {
  #urus-eform .container {
    width: 80vw;
  }
}

@media (max-width: 760px) {
  #urus-eform .container {
    width: 90vw;
  }
}

@media (max-width: 620px) {
  #urus-eform .container {
    width: 95vw;
  }
}

@media (max-width: 712px) {
  #urus-eform .container .form-body {
    padding: 24px 5%;
  }
}

@media (max-width: 510px) {
  #urus-eform .container {
    width: 100vw;
  }
}

@media (min-aspect-ratio: 2 / 1) {
  #urus-eform .container {
    width: 70rem;
  }
}

#urus-eform .container .form-body .form-sections {
  position: relative;
  margin-bottom: 16px;
}

#urus-eform .container .form-body .form-sections hr {
  border: none;
  height: 1px;
  background-color: #0067b133;
  top: 25px;
  width: 80%;
  position: absolute;
  z-index: 1;
}

#urus-eform .container .form-body .form-sections .section-wrapper {
  width: 100%;
  max-width: 95px;
  display: grid;
  grid-template-rows: auto 1fr;
  justify-items: center;
  align-items: flex-start;
  row-gap: 12px;
  z-index: 2;
}

#urus-eform .container .form-body .form-sections .section-wrapper.active .section-num-wrapper .section-num {
  height: 50px;
  width: 50px;
  border: 1px solid #0067b1;
  background-color: #70cde3;
  color: #0067b1;
  font-weight: 600;
}

#urus-eform .container .form-body .form-sections .section-num-wrapper {
  display: flex;
  align-items: center;
  height: 50px;
}

#urus-eform .container .form-body .form-sections .section-num-wrapper .section-num {
  display: flex;
  justify-content: center;
  align-items: center;
  border-radius: 50%;
  height: 40px;
  width: 40px;
  border: 1px solid #aaa;
  background-color: #aaa;
  color: white;
}

#urus-eform .container .form-body .form-sections .section-name-wrapper {
  display: flex;
  justify-content: center;
  width: 100%;
}

#urus-eform .container .form-body .form-sections p {
  width: min-content;
  min-width: 95px;
  min-height: 36.8px;
  color: #0067b1;
  text-align: center;
}

@media (max-width: 844px) {
  #urus-eform .container .form-body .form-sections p {
    min-width: 68px;
    text-align: left;
  }
}

@media (max-width: 504px) {
  #urus-eform .container .form-body .form-sections p {
    min-width: unset;
  }
}

@media (max-width: 460px) {
  #urus-eform .container .form-body .form-sections p {
    opacity: 0;
    display: none;
  }
  #urus-eform .container .form-body .form-sections .section-wrapper.active p {
    opacity: 1;
    display: block;
  }
}

#urus-eform .container .section {
  display: grid;
  row-gap: 16px;
}

#urus-eform .container .form-row {
  justify-content: left;
  display: grid;
  column-gap: 24px;
  grid-template-columns: 40% 40%;
}

#urus-eform .container .form-row select {
  width: 100%;
}

#urus-eform .container .form-row input::-webkit-calendar-picker-indicator {
  display: none;
}

#urus-eform .container .form-row .hybrid-input {
  align-items: center;
  column-gap: 10px;
  row-gap: 10px;
}

#urus-eform .container .form-row .hybrid-input select.short-select,
#urus-eform .container .form-row .hybrid-input input[type=number] {
  width: 50%;
}

#urus-eform .container .form-row .hybrid-input div {
  display: inline;
  position: relative;
}

#urus-eform .container .form-row .hybrid-input label {
  margin-left: 4px;
  padding: 8px 12px;
  color: white;
  background-color: #0067b1;
}

#urus-eform .container .form-row .hybrid-input input[type=file] {
  width: 0px;
  opacity: 0;
  pointer-events: none;
  z-index: -1;
  left: 50%;
  position: absolute;
}

@media (max-width: 620px) {
  #urus-eform .container .form-row .hybrid-input div {
    display: block;
  }
  #urus-eform .container .form-row .hybrid-input select.short-select,
  #urus-eform .container .form-row .hybrid-input input[type=number] {
    width: 100%;
  }
  #urus-eform .container .form-row .hybrid-input label {
    margin-top: 8px;
    margin-left: 0px;
    display: block;
    width: auto;
  }
  #urus-eform .container .form-row .hybrid-input input[type=file] {
    top: 0px;
  }
}

#urus-eform .container .form-row .hybrid-input select {
  width: 100%;
}

#urus-eform .container .form-row .hybrid-input p {
  margin-top: 8px;
}

@media (max-width: 1200px) {
  #urus-eform .container .form-row {
    grid-template-columns: 1fr 1fr;
  }
}

#urus-eform .container .form-important {
  margin: 12px 0px 28px 0px;
  font-weight: 600;
}

#urus-eform .container .button-row {
  position: relative;
  bottom: 0px;
  align-self: flex-end;
  display: flex;
  column-gap: 16px;
}

#urus-eform .container .button-row button {
  padding: 6px 36px;
  border-radius: 4px;
}

#urus-eform .container .button-row button#prev-btn {
  border: 1px solid #aaa;
}

#urus-eform .container .button-row button#next-btn {
  border: 1px solid #0067b1;
  background-color: #0067b1;
  color: white;
}

#urus-eform .container input,
#urus-eform .container select,
#urus-eform .container option,
#urus-eform .container textarea {
  padding: 0px 4px;
  height: 35px;
  background: white;
  border: 1px solid #bababa;
  font-size: 0.96rem;
}

#urus-eform .container input[type=file],
#urus-eform .container select[type=file],
#urus-eform .container option[type=file],
#urus-eform .container textarea[type=file] {
  border: unset;
}

#urus-eform .container input[type=checkbox],
#urus-eform .container select[type=checkbox],
#urus-eform .container option[type=checkbox],
#urus-eform .container textarea[type=checkbox] {
  height: 16px;
}

#urus-eform .container input[type=checkbox]::before,
#urus-eform .container select[type=checkbox]::before,
#urus-eform .container option[type=checkbox]::before,
#urus-eform .container textarea[type=checkbox]::before {
  outline: 2px solid black;
}

#urus-eform .loan-details-wrapper {
  display: grid;
  row-gap: 12px;
}

#urus-eform .loan-details-wrapper .button-row {
  display: flex;
  justify-content: center;
}

#urus-eform .loan-details-wrapper .button-row button {
  margin: 4px 0px 24px 0px;
  padding: 8px 16px !important;
  width: max-content;
  background: #ddd;
  justify-self: center;
  align-items: center;
  justify-content: center;
  column-gap: 8px;
  border-radius: 4px;
}

#urus-eform .loan-details-wrapper .button-row button svg {
  height: 15px;
}

#urus-eform .loan-details-title {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 16px;
}

#urus-eform .loan-details-row {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  column-gap: 16px;
}

#urus-eform .loan-details-row select,
#urus-eform .loan-details-row input {
  width: 100%;
}

#urus-eform .section-title {
  font-weight: 600;
  font-size: 1.1rem;
}

#urus-eform .checkbox-row {
  padding: 16px 0px;
  display: flex;
  align-items: center;
  column-gap: 8px;
  cursor: pointer;
}

#urus-eform .checkbox-row p {
  font-weight: 600;
}

#urus-eform .checkbox-row .highlighted {
  color: #005aac;
}

#urus-eform ul {
  padding: 0px 48px;
  display: grid;
  row-gap: 12px;
}

@media (max-width: 712px) {
  #urus-eform ul {
    padding: 0px 16px;
  }
}

#urus-eform .verification {
  width: 50%;
  margin: 40px auto;
  display: grid;
  row-gap: 8px;
}

@media (max-width: 712px) {
  #urus-eform .verification {
    width: 90%;
  }
}

#urus-eform .verification .row {
  margin: 0px auto;
  width: min-content;
  align-items: center;
  margin-bottom: 12px;
}

#urus-eform .verification .row button {
  padding: 6px 12px;
  background: none;
}

#urus-eform .verification .row button svg {
  height: 15px;
}

#urus-eform .verification .captcha {
  height: 30px;
  width: 200px;
  position: relative;
  pointer-events: none;
  user-select: none;
}

#urus-eform .verification .captcha-background {
  height: 100%;
  background-image: url("https://www.rhbgroup.com/themes/img/captchabg.jpg");
}

#urus-eform .verification .captcha-text {
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  position: absolute;
  font-weight: 600;
}

#urus-eform .success-section h1 {
  margin-bottom: 16px;
}

#urus-eform .success-section p {
  line-height: 20px;
}
/*# sourceMappingURL=style.css.map */